
/*==== Banner  ====*/

.banner-area {
    position: relative;
    text-align: center;
}
.banner-area img{
    width: auto;
    max-width: 100%;
    height: auto;
}
/*==== Start Title Section ====*/

.heading {
    padding-bottom: 40px;
}
.heading h2 {
    font-size: 40px;
    color: #ffffff;
    font-weight: normal;
    margin-bottom: 5px;
    text-transform: capitalize;
    border-bottom: 1px solid rgb(119, 119, 119);
    padding-bottom: 15px;
}

/*============== Welcome area ===============*/

.welcome-area {
    background: #090808;
}
.welcome-heading{
    padding-right: 3%;
}
.welcome-heading h3 span{
    color: #951990;
    display: block;
    font-size: 30px;
}
.welcome-heading h3{
    text-align: right;
    font-size: 42px;
    color: #ffffff;
    font-weight: 500;
    margin-bottom: 0;
}
.welcome-content {
    padding-left: 4%;
    border-left: 3px solid #fff;
}
.welcome-content p span {
    font-size: 18px;
    font-weight: bold;
}
.welcome-content p {
    color: rgba(255, 255, 255, 0.8);
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 0;
}
.welcome-content p a{
    color: #951990;
    font-weight: bold;
}
/*============== Videos Area ===============*/

.props-video{}
.video-featured{}
.video-featured iframe {
    width: 100%;
    max-width: 100%;
    min-height: 350px;
}
.video-featured img{
    width: 100%;
    max-width: 100%;
    height: auto;
}
.video-title {
    background: #090808;
    padding: 10px 10px;
}
.video-title h3 {
    color: rgba(255, 255, 255, 0.8);
    font-size: 18px;
    font-weight: bold;
    margin: 0;
}
.navigation.pagination {
    position: relative;
    display: block;
    margin-top: 40px;
}
.navigation.pagination .nav-links{
    position: relative;
    display: block;
    text-align: center;
}
.navigation.pagination .page-numbers {
    border: 1px solid #777;
    color: #777777;
    padding: 6px 15px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 3px;
    margin-right: 5px;
}
.navigation.pagination .page-numbers:hover,
.navigation.pagination .page-numbers.current {
    background: transparent;
    color: #fff;
    border-color: #951990;
}
.single-post{
    background: #090808;
}
.single-post .video-featured iframe {
    width: 100%;
    max-width: 100%;
    min-height: 500px;
}
.single-content {
    padding: 20px 0 0;
}
.single-content h3 {
    font-size: 26px;
    font-weight: 600;
    color: rgba(255, 255, 255, 0.8);
    text-transform: capitalize;
    margin: 0 0 10px;
}
.single-content p{
    font-size: 15px;
    color: #666;
    line-height: 25px;
    text-align: justify;
}
.single-content .post-meta{
    position: relative;
    padding: 5px 0 15px;
    margin: 0;
}
.single-content .post-meta li{
    display: inline-block;
    padding: 0 5px;
    color: #666;
    font-size: 14px;
    text-transform: capitalize;
}
.single-content .post-meta li a{
    color: #666;
    font-size: 14px;
}
.single-content .post-meta li:first-child{
    padding-left: 0;
}
.single-content .post-meta li span{
    color: #333;
    font-weight: 600;
    font-size: 14px;
}
.single-content ul.post-meta li::before{
    display: none;
}
.single-content .post-meta{
    position: relative;
    padding: 5px 0 15px;
    margin: 0;
}
.single-content .post-meta li{
    display: inline-block;
    padding: 0 5px;
    color: rgba(255, 255, 255, 0.8);
    font-size: 14px;
    text-transform: capitalize;
}
.single-content .post-meta li a{
    color: rgba(255, 255, 255, 0.8);
    font-size: 14px;
}
.single-content .post-meta li:first-child{
    padding-left: 0;
}
.single-content .post-meta li span{
    color: rgba(255, 255, 255, 0.5);
    font-weight: 600;
    font-size: 14px;
}
.single-content ul.post-meta li::before{
    display: none;
}
.comment-area {
    position: relative;
    display: block;
    width: 100%;
    padding: 50px 0;
    float: left;
}
.comment-respond h3{
    font-size: 26px;
}
.comment-area .comment-form{
    position: relative;
    display: block;
}
.comment-area .comment-form p {
    position: relative;
    width: 100%;
    float: left;
    color: rgba(255, 255, 255, 0.5);
}
.comment-area .comment-form p a{
    color: rgba(255, 255, 255, 0.8);
}
.comment-area .comment-form p.comment-form-author {
    width: 48%;
    float: left;
    margin-right: 4%;
}
.comment-area .comment-form p.comment-form-email {
    width: 48%;
    float: left;
}
.comment-area .comment-form label {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.8);
    margin-bottom: 10px;
    display: block;
}
.comment-area .comment-form .comment-form-cookies-consent label {
    display: inline-block;
}
.comment-area .comment-form .comment-form-cookies-consent input[type='checkbox'] {
    display: inline-block;
    margin-right: 10px;
    width: auto;
}
.comment-area .comment-form input, .comment-area .comment-form textarea {
    border: 1px solid #eaeaea;
    background: transparent;
    padding: 6px 15px;
    width: 100%;
}
.comment-area .comment-form textarea {
    height: 120px;
}
.comment-area .comment-form input:focus, .comment-area .comment-form textarea:focus {
    border: 1px solid #951990;
}
.comment-area .comment-form input[type='submit'] {
    cursor: pointer;
    color: #fff;
    width: auto;
    background: #951990;
    border: 2px solid #951990;
    font-size: 16px;
    font-weight: 600;
    padding: 8px 20px;
    border-radius: 3px;
}
.comment-area .comment-form input[type='submit']:hover, .comment-area .comment-form input[type='submit']:focus {
    color: #fff;
    border-color: #951990;
}
.comment-area .commentlist {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
}

.props-slider .slick-slide {
    transition: all ease-in-out .3s;
    opacity: .5;
}
.props-slider .slick-slide.slick-current {
    opacity: 1;
}
.slick-slide img {
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 400px;
    object-fit: contain;
    padding: 0 15px;
    margin: 0 auto;
}
.slick-slide h5 {
    font-size: 20px;
    text-align: center;
    padding: 15px 0 10px;
    margin: 0;
    opacity: 0;
    color: rgba(255,255,255,0.8);
}
.slick-slide.slick-current h5{
    opacity: 1;
}
.cn-slider .slick-slide {
    transition: all ease-in-out .3s;
    opacity: .3;
}
.cn-slider .slick-slide.slick-current {
    opacity: 1;
}
.cn-slider .slick-dots {
    bottom: -30px;
}
.cn-slider .slick-dots li button:before {
    display: none;
}
.cn-slider .slick-dots li {
    width: auto;
    height: auto;
    margin: 0;
}
.cn-slider .slick-dots li button {
    padding: 0;
    border: none;
    width: 70px;
}
.cn-slider .slick-dots li img {
    width: 70px;
    height: 70px;
    border: solid 2px #777777;
    object-fit: cover;
    display: block;
    opacity: 0.5;
}
.cn-slider .slick-dots li.slick-active img {
    opacity: 1;
    border: 2px solid #951990;
}
.cn-slider .slick-dots {
    display: flex !important;
    justify-content: center;
    gap: 8px;
}
.cn-slider .slick-prev:before {
    content: '\f104';
    font-family: "Font Awesome 6 Free";
    font-weight: 600;
}
.cn-slider .slick-next:before {
    content: '\f105';
    font-family: "Font Awesome 6 Free";
    font-weight: 600;
}
.cn-slider.slick-slider {
    margin-bottom: 50px;
}


/*============== Bio & Credentials Area ===============*/

.bio-area {
    background: #090808;
}
.bio-content h3 {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 15px;
}
.bio-content h4{
    font-size: 20px;
    color: #ffffff;
    font-weight: bold;
    margin-bottom: 10px;
}
.bio-content p{
    font-size: 16px;
    color: rgba(255, 255, 255, 0.8);
    margin-bottom: 10px;
}
.bio-content li {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.8);
    padding: 4px 0;
}
.bio-content p a, .bio-content li a{
    color: #951990;
    font-weight: bold;
    text-decoration: underline;
}

.page-not-found h2 {
    color: rgba(255, 255, 255, 0.7);
    margin-bottom: 16px;
    text-transform: uppercase;
    font-size: 36px;
}
.page-not-found h1 {
    font-size: 200px;
    margin-bottom: 40px;
}
.page-not-found h1 span {
    color: #951990;
}
.page-not-found a {
    color: rgba(255, 255, 255, 0.7);
    padding: 10px 20px;
    font-size: 16px;
    background: #951990;
    border-radius: 3px;
}


/*============== Contact Us Area ===============*/

.form-area {}
.form-area label {
    font-size: 15px;
    color: #ababab;
    left: 10px;
    font-weight: normal;
}
.form-area label span {
    color: #de4141;
    padding-left: 5px;
}
.form-area .form-control{
    border: 2px solid rgba(255, 255, 255, 0.7);
    color: #ababab;
    font-size: 15px;
    font-weight: normal;
    padding: 15px 20px;
    border-radius: 0;
    outline: none;
    box-shadow: none;
    background: transparent;
}
.form-area textarea.form-control {
    min-height: 100px;
}
.form-area .form-control:focus, .form-area .form-select:focus, .form-area .form-check-input:focus{
    outline: none;
    box-shadow: none;
    color: #ababab;
    border-color: rgba(255, 255, 255, 0.5);
}
.form-floating>.form-control-plaintext~label,
.form-floating>.form-control:focus~label,
.form-floating>.form-control:not(:placeholder-shown)~label,
.form-floating>.form-select~label {
    color: rgb(199, 44, 193);
}
.form-floating>textarea:focus~label::after,
.form-floating>textarea:not(:placeholder-shown)~label::after {
     background-color: transparent;
}
.form-area button[type="submit"], .form-area input[type="submit"] {
    font-size: 15px;
    box-shadow: none;
    border-radius: 0;
    padding: 8px 30px;
    height: auto;
    font-weight: bold;
    color: #ffffff;
    background: #951990;
    border: 2px solid transparent;
    text-transform: capitalize;
}
.form-area button[type="submit"]:hover, .form-area input[type="submit"]:hover {
    outline: none;
    color: #951990;
    text-decoration: none;
    background: transparent;
    border: 2px solid #951990;
}
p.contact-protect{
    padding-top: 30px;
    text-align: center;
    color: #969696;
    font-size: 14px;
}
p.contact-protect a{
    color: #951990;
    font-weight: 600;
}
.makeup-info {
    text-align: center;
    padding-top: 50px;
}
.makeup-info h3 {
    font-size: 32px;
    color: #ffffff;
    font-weight: bolder;
}
.makeup-info p{
    font-size: 18px;
    color: #969696;
}
.makeup-info p.phone-number a{
    color: #951990;
    font-size: 24px;
    font-weight: 600;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    border-color: transparent;
    color: #fff;
    text-align: center;
}
.form-area .wpcf7-spinner{
    margin: 0 0 0 5px;
}